body{
color:#000000;
background-color:#3399ff;
font-size:90%;
line-height:130%;
}
div,span{
background-color:#ffffff;
}
table{
background-color:#ffffff;
}
th,td{
font-size:90%;
line-height:130%;
}
dl{
background-color:#ffffff;
}
dt,dd{
background-color:#ffffff;
}
blockquote{
color:#009933;
margin-top:4px;
margin-bottom:4px;
}
a{
text-decoration:none;
}
a:link{
}
a:visited{
}
a:active{
color:#ff0000;
border-color:invert;
border-style:solid;
border-width:2px 0px;
}
a:hover{
color:#ff0000;
}
.head{
font-weight:bold;
color:#ffff00;
background-color:transparent;
}
.contents{
margin-left:30px;
margin-right:30px;
}
.indent{
margin-left:20px;
margin-right:20px;
}
